FXなら安心と信頼のFX|セントラル短資FX

  • 法人のお客さま
  • サイトマップ
  • よくあるご質問
  • お問い合わせ
  • 推奨環境
  1. セントラル短資FX
  2. ニュースリリースバックナンバー一覧(2010年)
  3. Adobe ReaderおよびAcrobatの脆弱性に関する注意喚起

ニュースリリース

RSS

Adobe ReaderおよびAcrobatの脆弱性に関する注意喚起

更新日:2010年1月13日

その他

平素よりセントラル短資FXをご利用いただきまして誠にありがとうございます。

今般、Adobe Systems社より、PDF閲覧ソフトウェアAdobe Reader およびPDFファイル作成・変換ソフトウェアAdobe Acrobatが有する未修正の脆弱性を用いて、第三者により細工されたPDFファイルなどをユーザーに開かせることによって、Adobe ReaderやAdobe Acrobatを不正終了したり、第三者の任意のコード(命令)が実行される可能性があることが報告されました。
お客さまにおかれましては、本日1月13日にAdobe Systems社より公開されました修正済みソフトウェアを至急適用されることをお勧めいたします。

【対象となる製品とバージョン】
◆ Adobe Reader / Acrobat のバージョン 9.2 およびそれ以前
◆ Adobe Reader / Acrobat のバージョン 8.1.7 およびそれ以前

【対策】
Adobe Systems 社より公開されている修正済みソフトウェアを適用してください。
(詳細に関しては、Adobe Systems 社からの情報をご参照ください)
また、セキュリティソフトをご利用の場合は、そのバージョンにつきましても、可能な限り最新のものに更新されることをお勧めいたします。

【参考情報】
一般社団法人「JPCERT コーディネーションセンター」の注意喚起情報

マイページログイン
口座開設
わからないことは
0120-30-8806 携帯電話・PHSからもご利用いただけます。
ご利用いただけない場合 03-6833-0250

受付時間:午前08:00〜午後07:00(平日)